form {
    position: static;
    width  : 100%;
    margin : 0 auto;
  
    background: rgb(246, 198, 139);
}

input, textarea {
    font-family: 'Times New Roman', Times, serif;
    font-size: xx-large;
    border  : 0px;
    padding-left : 20px;
    margin  : 0px;
    height: 100px;
    width   : 100%;
    background: rgb(246, 198, 139);
  }

  button:focus {
    background   :  rgb(254, 166, 59);
    border-radius: 0px;
    outline      : none;
  }

  input:focus, textarea:focus {
    background   :  rgb(246, 198, 139);
    border-radius: 0px;
    height: 100px;
    outline      : none;
  }

  input {
    /*height: 2.5em;  for IE */
    /*vertical-align: middle;  This is optional but it makes legacy IEs look better */
    height: 100px;
    background-color: rgb(246, 198, 139);
  }

button {
  height : 100px;
  width: 100%;
  padding: 0px;
  background-color: rgb(246, 198, 139);
  border: none;
  font-family: 'Times New Roman', Times, serif;
  font-size: xx-large;
}

aside {
  background-color: rgb(255, 228, 196);
  display: block;
  font-size: xx-large;
  height: 200px;
}

@media (min-width: 1108px) {
  form {
    position: relative;
    width  : 1000px;
    height : 60px;
    margin : 0 auto;
  
    background: rgb(246, 198, 139);
}

input, textarea {
    font-family: 'Times New Roman', Times, serif;
    font-size: medium;
    border  : 0px;
    padding-left : 20px;
    height: 58px;
    margin  : 0px;
    width   : 800px;
    background: rgb(246, 198, 139);
  }

  button:focus {
    background   :  rgb(254, 166, 59);
    border-radius: 0px;
    outline      : none;
  }

  input:focus, textarea:focus {
    background   :  rgb(246, 198, 139);
    border-radius: 0px;
    height: 58px;
    outline      : none;
  }

  input {
    /*height: 2.5em;  for IE */
    /*vertical-align: middle;  This is optional but it makes legacy IEs look better */
    height: 58px;
    background-color: rgb(246, 198, 139);
  }

button {
  height : 58px;
  width: 185px;
  padding: 0px;
  background-color: rgb(246, 198, 139);
  border: none;
  font-family: 'Times New Roman', Times, serif;
  font-size: medium;
}

aside {
  background-color: rgb(255, 228, 196);
  display: block;
  font-size: large;
}
}